{
  "name": "nextra-docs-template",
  "version": "0.0.1",
  "description": "Nextra docs template",
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/next.dev/developer-roadmap.git"
  },
  "author": "Shu Ding <g@shud.in>",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/next.dev/developer-roadmap/issues"
  },
  "homepage": "https://gitlab.com/next.dev/developer-roadmap#readme",
  "dependencies": {
    "next": "^13.0.6",
    "nextra": "latest",
    "nextra-theme-docs": "latest",
    "react": "^18.2.0",
    "react-dom": "^18.2.0"
  },
  "devDependencies": {
    "@types/node": "18.11.10",
    "typescript": "^4.9.3"
  }
}
